Subject: RE: SoCalGas Billing Issue
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 4 Jan 2002 07:52:49 -0800 (PST)

The dial-in number will be 1-877-795-3687 and the passcode is 824390.  Omaha participants, please meet in Conf. Room 724.  Thanks.

 -----Original Message-----
From: 	Pavlou, Maria  
Sent:	Thursday, January 03, 2002 3:12 PM
To:	Porter, J. Gregory; Harris, Steven; Miller, Mary Kay; [email-masked]'; Kilmer III, Robert; Lokey, Teb
Cc:	Solon, Sharon
Subject:	SocalGas Billing Issue

I spoke with Greg Healy of SoCalGas today regarding the revised offer Transwestern provided to SoCalGas before Christmas.  He said they have questions and requested a conference call early next week so that they can better understand our proposal and go forward.  I have tentatively scheduled the call for Tuesday, January 8, from 3-4 our time.   Greg indicated that it would be business people and their lawyer, Dave Gilmore.  

Sharon, pls. set up a conference bridge number for us.  I was going to call Rick Miles to let him know about the status of our discussions.  He had called me after we sent SoCalGas the revised offer about wanting to know where we were.  Does anyone have a problem with me calling Rick??  Maria